• caglararli@hotmail.com
  • 05386281520

CVE-2024-24690 | Zoom Desktop Client input validation

Çağlar Arlı      -    11 Views

CVE-2024-24690 | Zoom Desktop Client input validation

A vulnerability has been found in Zoom Desktop Client, VDI Client, Video SDK, Mobile App, Meeting SDK and Rooms Client and classified as critical. This vulnerability affects unknown code. The manipulation leads to improper input validation. This vulnerability was named CVE-2024-24690. The attack can be initiated remotely. There is no exploit available. It is recommended to upgrade the affected component.